<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>David Bruce Banner</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="David_Bruce_Banner"/>
<meta name="wx_page_id" content="492301"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="David Bruce Banner" id="wxsec1"><h1 class="pagetitle" id="wx1">David Bruce Banner</h1>

<wx:template id="wx_t1" pagename="Template:Infobox_personaggio_fittizio" page_id="863107"/>
<table cellpadding="2" cellspacing="0" class="sinottico" style="float:right; clear: right; margin: 0 0 0.5em 0.5em; width: 250px;" id="wx2">
<tr id="wx3">
<th style="text-align:center;" colspan="2" id="wx4">
<p id="wx5">Personaggio di <i id="wx6"><a href="/wit/L%27incredibile_Hulk_%28serie_televisiva%29" title="L'incredibile Hulk (serie televisiva)" wx:linktype="known" wx:pagename="L'incredibile_Hulk_(serie_televisiva)" wx:page_id="287728" id="wx7">L'incredibile Hulk</a></i></p>
</th>
</tr>

<tr class="sinottico_testata" id="wx8">
<th style="background: #DEDEE2; font-size: 120%;" align="center" colspan="2" id="wx9">
<p id="wx10">David Bruce Banner</p>
</th>
</tr>

<tr id="wx11">
<th id="wx12">
<p id="wx13">Prima apparizione</p>
</th>
<td id="wx14"><i id="wx15">Pilota</i> </td>
</tr>

<tr id="wx16">
<th id="wx17">
<p id="wx18">Ultima apparizione</p>
</th>
<td id="wx19"><i id="wx20"><a href="/wit/La_morte_dell%27incredibile_Hulk" title="La morte dell'incredibile Hulk" wx:linktype="known" wx:pagename="La_morte_dell'incredibile_Hulk" wx:page_id="1062066" id="wx21">La morte dell'incredibile Hulk</a></i></td>
</tr>

<tr id="wx22">
<th id="wx23">
<p id="wx24">Causa/Motivo</p>
</th>
<td id="wx25">
<p id="wx26">Morte</p>
</td>
</tr>

<tr class="sinottico_testata" id="wx27">
<th style="background: #DEDEE2; font-size: 120%;" align="center" colspan="2" id="wx28">
<p id="wx29">Caratteristiche</p>
</th>
</tr>

<tr id="wx30">
<th id="wx31">
<p id="wx32">Sesso</p>
</th>
<td id="wx33">
<p id="wx34">maschile</p>
</td>
</tr>

<tr id="wx35">
<th id="wx36">
<p id="wx37">Razza</p>
</th>
<td id="wx38">
<p id="wx39">umano</p>
</td>
</tr>

<tr id="wx40">
<th id="wx41">
<p id="wx42">Abilità</p>
</th>
<td id="wx43">
<p id="wx44">In preda alla rabbia diventa un gigantesco mostro verde dalla forza straordinaria, privo di intelligenza.</p>
</td>
</tr>

<tr id="wx45">
<th id="wx46">
<p id="wx47">Occupazione</p>
</th>
<td id="wx48">
<p id="wx49">Medico, scienziato, biologo molecolare, radiologo.</p>
</td>
</tr>

<tr id="wx50">
<th id="wx51">
<p id="wx52">Famiglia</p>
</th>
<td id="wx53">
<ul id="wx54">
<li id="wx55">
<p id="wx56">Laura Banner (prima moglie, deceduta)</p>
</li>

<li id="wx57">
<p id="wx58">Caroline Filtz (seconda moglie, deceduta).</p>
</li>
</ul>
</td>
</tr>

<tr id="wx59">
<th id="wx60">
<p id="wx61">Figli</p>
</th>
<td id="wx62">
<p id="wx63">nessuno</p>
</td>
</tr>

<tr id="wx64">
<th id="wx65">
<p id="wx66">Interpretato da</p>
</th>
<td id="wx67"><a href="/wit/Bill_Bixby" title="Bill Bixby" wx:linktype="known" wx:pagename="Bill_Bixby" wx:page_id="1176713" id="wx68">Bill Bixby</a></td>
</tr>

<tr id="wx69">
<th id="wx70">
<p id="wx71">Doppiato da</p>
</th>
<td id="wx72">
<ul class="noindent" id="wx73">
<li id="wx74"><a href="/wit/Marcello_Tusco" title="Marcello Tusco" wx:linktype="known" wx:pagename="Marcello_Tusco" wx:page_id="1511103" id="wx75">Marcello Tusco</a></li>

<li id="wx76"><a href="/wit/Rodolfo_Bianchi" title="Rodolfo Bianchi" wx:linktype="known" wx:pagename="Rodolfo_Bianchi" wx:page_id="1756288" id="wx77">Rodolfo Bianchi</a></li>

<li id="wx78"><a href="/wit/Rino_Bolognesi" class="new" title="Rino Bolognesi" wx:linktype="unknown" wx:pagename="Rino_Bolognesi" id="wx79">Rino Bolognesi</a></li>

<li id="wx80"><a href="/wit/Marco_Balzarotti" title="Marco Balzarotti" wx:linktype="known" wx:pagename="Marco_Balzarotti" wx:page_id="270519" id="wx81">Marco Balzarotti</a></li>

<li id="wx82"><a href="/wit/Stefano_Carraro" class="new" title="Stefano Carraro" wx:linktype="unknown" wx:pagename="Stefano_Carraro" id="wx83">Stefano Carraro</a></li>
</ul>
</td>
</tr>

<tr id="wx84">
<th id="wx85">
<p id="wx86">Creato da</p>
</th>
<td id="wx87"><a href="/wit/Stan_Lee" title="Stan Lee" wx:linktype="known" wx:pagename="Stan_Lee" wx:page_id="54087" id="wx88">Stan Lee</a></td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx89"><b id="wx90">David Bruce Banner</b> è l'alias di <a href="/wit/Hulk_%28fumetto%29" title="Hulk (fumetto)" wx:linktype="known" wx:pagename="Hulk_(fumetto)" wx:page_id="17060" id="wx91">Hulk</a> e il protagonista della <a href="/wit/Serie_televisiva" title="Serie televisiva" wx:linktype="known" wx:pagename="Serie_televisiva" wx:page_id="25758" id="wx92">serie televisiva</a> <i id="wx93"><a href="/wit/L%27incredibile_Hulk_%28serie_televisiva%29" title="L'incredibile Hulk (serie televisiva)" wx:linktype="known" wx:pagename="L'incredibile_Hulk_(serie_televisiva)" wx:page_id="287728" id="wx94">L'incredibile Hulk</a></i>, in cui è interpretato da <a href="/wit/Bill_Bixby" title="Bill Bixby" wx:linktype="known" wx:pagename="Bill_Bixby" wx:page_id="1176713" id="wx95">Bill Bixby</a>.</p>

<a id="Biografia_del_personaggio" name="Biografia_del_personaggio"/>
<wx:section level="2" title="Biografia del personaggio" id="wxsec2"><h2 id="wx96">Biografia del personaggio</h2>

<wx:template id="wx_t2" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx97">
<tr id="wx98">
<td style="padding:0 1.2em; vertical-align:top" id="wx99"/>
<td style="padding:0 1.2em 0 0" id="wx100"><span style="font-style:normal; font-size:125%;" id="wx101"><b id="wx102">«</b></span>
<p id="wx103"> Dottor Pratt: "Chi sei? Chi sei tu?".</p>

<p id="wx104">David: "Un amico...". Dottor Pratt: "Perché entri qui clandestinamente? David, devi rispondere. Spiacente, ma mi costringi a chiamare il servizio di sicurezza...". David: "Banner! Il mio nome è...". Dottor Pratt: "Banner!? Proprio tu!? Dottor David Banner...<a href="/wit/Princeton" title="Princeton" wx:linktype="known" wx:pagename="Princeton" wx:page_id="308054" id="wx105">Princeton</a>, <a href="/wit/Stanford" title="Stanford" wx:linktype="known" wx:pagename="Stanford" wx:page_id="1059136" id="wx106">Stanford</a>...Ah! Amy aveva ragione: tu sei un <a href="/wit/Fantasma" title="Fantasma" wx:linktype="known" wx:pagename="Fantasma" wx:page_id="89489" id="wx107">fantasma</a>.".</p>

<p id="wx108">David: "Molto peggio, direi...". <span style="font-size:125%;" id="wx109"><b id="wx110">»</b></span></p>
</td>
</tr>

<tr id="wx111">
<td style="padding:0 1.2em" id="wx112"/>
<td style="padding:0 1.2em 0 0" id="wx113">
<div style="font-style:normal" id="wx114">
<p id="wx115">(<small id="wx116">tratto da <i id="wx117"><a href="/wit/La_morte_dell%27incredibile_Hulk" title="La morte dell'incredibile Hulk" wx:linktype="known" wx:pagename="La_morte_dell'incredibile_Hulk" wx:page_id="1062066" id="wx118">La morte dell'incredibile Hulk</a></i></small>)</p>
</div>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx119">David Bruce Banner nasce in <a href="/wit/California" title="California" wx:linktype="known" wx:pagename="California" wx:page_id="1441" id="wx120">California</a>. Si laurea con il massimo dei voti in <a href="/wit/Medicina" title="Medicina" wx:linktype="known" wx:pagename="Medicina" wx:page_id="2704" id="wx121">medicina</a>, <a href="/wit/Radiologia" title="Radiologia" wx:linktype="known" wx:pagename="Radiologia" wx:page_id="3682" id="wx122">radiologia</a>, <a href="/wit/Genetica" title="Genetica" wx:linktype="known" wx:pagename="Genetica" wx:page_id="2111" id="wx123">genetica</a> e <a href="/wit/Biologia_molecolare" title="Biologia molecolare" wx:linktype="known" wx:pagename="Biologia_molecolare" wx:page_id="25124" id="wx124">biologia molecolare</a>. A pochi anni dalla <a href="/wit/Laurea" title="Laurea" wx:linktype="known" wx:pagename="Laurea" wx:page_id="125238" id="wx125">laurea</a>, acquisisce una grande fama come medico in malattie rare e genetiche, nonché come ricercatore in ambito radiologico, cellulare, e atomico.</p>

<p id="wx126">Per anni insegna scienze genetiche a <a href="/wit/Princeton" title="Princeton" wx:linktype="known" wx:pagename="Princeton" wx:page_id="308054" id="wx127">Princeton</a> e a <a href="/wit/Stanford" title="Stanford" wx:linktype="known" wx:pagename="Stanford" wx:page_id="1059136" id="wx128">Stanford</a>, dove acquisisce una fama sempre crescente nel campo delle ricerche sugli impulsi emotivi e sui <a href="/wit/Raggi_gamma" title="Raggi gamma" wx:linktype="known" wx:pagename="Raggi_gamma" wx:page_id="3781" id="wx129">raggi gamma</a>. Le sue ricerche subiscono una grande ispirazione quando legge i primi articoli del dottor <a href="/wit/Ronald_Pratt" title="Ronald Pratt" wx:linktype="known" wx:pagename="Ronald_Pratt" wx:page_id="491057" id="wx130">Ronald Pratt</a>, secondo il quale è possibile ottenere poteri guaritori da una manipolazione genetica.</p>

<p id="wx131">Ad <a href="/wit/Harvard" title="Harvard" wx:linktype="known" wx:pagename="Harvard" wx:page_id="281409" id="wx132">Harvard</a>, in cui è ospitato presso un' importante convegno di scienze mediche, fa la conoscenza di un certo <a href="/wit/Thor_%28fumetto%29" title="Thor (fumetto)" wx:linktype="known" wx:pagename="Thor_(fumetto)" wx:page_id="217200" id="wx133">Donald Blake</a>, un giovane medico bonario ma pasticcione, in questo periodo in un mucchio di guai da cui pare che lo scienziato riesca a tirarlo fuori.</p>

<p id="wx134">Al termine dell'insegnamento come docente universitario, Banner lavora presso un laboratorio dove è affiancato da <a href="/wit/Elaina_Marks" title="Elaina Marks" wx:linktype="known" wx:pagename="Elaina_Marks" wx:page_id="743958" id="wx135">Elaina Marks</a>, una vecchia compagna del college, con la quale ottiene molti grandi successi professionali, ma la sua vita di si fa tormentata alla morte improvvisa dell'amata moglie Laura, caduta vittima di uno spaventoso incidente d'auto.</p>

<p id="wx136">Poiché il ricordo della tragica perdita della moglie lo perseguita, Banner concentra le proprie ricerche di scienziato e biologo verso la scoperta della forza sovrumana nascosta che ogni essere umano in caso di pericolo è in grado di sfruttare.</p>

<p id="wx137">Combinando le relazioni del dottor Pratt con le proprie teorie genetiche, Banner studia alcuni soggetti che in casi di pericolo hanno sfoggiato una forza fisica insolita per un essere umano, e giunge alla conclusione che un'esposizione alle <a href="/wit/Raggi_gamma" title="Raggi gamma" wx:linktype="known" wx:pagename="Raggi_gamma" wx:page_id="3781" id="wx138">radiazioni gamma</a> potrebbe permettere un uso cosciente di tale energia.</p>

<p id="wx139">Banner sottopone il proprio corpo a un bombardamento di raggi gamma, ignorando però che la potenza dei macchinari era stata ricalibrata. Ne consegue che il suo corpo ne assorbe un' accidentale <i id="wx140"><a href="/wit/Overdose" title="Overdose" wx:linktype="known" wx:pagename="Overdose" wx:page_id="99005" id="wx141">overdose</a></i>.</p>

<p id="wx142">Ora, lo scienziato è soggetto a una mutazione: ogni volta che prova impulsi di rabbia o di paura, il suo cervello reagisce all'<a href="/wit/Adrenalina" title="Adrenalina" wx:linktype="known" wx:pagename="Adrenalina" wx:page_id="310995" id="wx143">adrenalina</a> rilasciando un <a href="/wit/Ormone" title="Ormone" wx:linktype="known" wx:pagename="Ormone" wx:page_id="3141" id="wx144">ormone</a> che lo tramuta in un essere gigantesco, dalla pelle verde, con una forza incredibile e con uno scarso quoziente intellettivo. È una sorta di sosia primitivo guidato dagli impulsi animaleschi dei primi esseri umani.</p>

<p id="wx145">Il mostro, <a href="/wit/Hulk_%28personaggio%29" title="Hulk (personaggio)" wx:linktype="known" wx:pagename="Hulk_(personaggio)" wx:page_id="1381880" id="wx146">Hulk</a>, si rivela come una conseguenza della personalità intrinseca di David Banner, e che reprime coscientemente: è guidato cioè dalle sue emozioni primarie (rabbia, paura, aggressività), le quali sono esponenzialmente in grado rafforzare la sua già elevata forza fisica. Questa creatura conserva in sé tutti i ricordi di Banner, essendo logicamente una sua emanazione, ma quando la <a href="/wit/Metamorfosi_%28trasformazione%29" title="Metamorfosi (trasformazione)" wx:linktype="known" wx:pagename="Metamorfosi_(trasformazione)" wx:page_id="48596" id="wx147">metamorfosi</a> si inverte, lo <a href="/wit/Scienza" title="Scienza" wx:linktype="known" wx:pagename="Scienza" wx:page_id="3842" id="wx148">scienziato</a> non è in grado di ricordare i fatti accaduti e le azioni compiute durante le trasformazioni.</p>

<p id="wx149">Anche quando vive come essere umano, il suo <a href="/wit/Metabolismo" title="Metabolismo" wx:linktype="known" wx:pagename="Metabolismo" wx:page_id="2839" id="wx150">metabolismo</a> lavora a ben sei volte più del normale, e, oltre a garantire una stupefacente forza fisica, gli conferisce capacità curative e rigenerative insperate: le ossa rotte si rinsaldano in pochi secondi, le ferite e le lacerazioni cutanee si rimarginano all'istante.</p>

<p id="wx151">David Bruce Banner viene creduto morto durante la distruzione del laboratorio, avvenuta involontariamente per mano di un fotoreporter ficcanaso, <a href="/wit/Jack_McGee" title="Jack McGee" wx:linktype="known" wx:pagename="Jack_McGee" wx:page_id="625066" id="wx152">Jack McGee</a>, che fiutava intorno agli avvistamenti del misterioso Hulk. In tale incidente perde la vita la dottoressa Marks, che dichiara al mostro verde il proprio amore per Banner.</p>

<p id="wx153">Lo scienziato approfitta del suo alibi, cioè la sua finta morte, per intraprendere un viaggio alla ricerca di una cura alla sua insolita e terribile sofferenza. Solo quando avrà soppresso Hulk tornerà indietro e si rivelerà nuovamente al mondo.</p>

<p id="wx154">La sua prima peregrinazione dura quattro anni. Gira in lungo e in largo per gli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx155">Stati Uniti d'America</a>, in prevalenza in <a href="/wit/California" title="California" wx:linktype="known" wx:pagename="California" wx:page_id="1441" id="wx156">California</a> e stati limitrofi, e nel corso di questo tempo, tuttavia, ogni i suo tentativo di cura fallisce, e Hulk si manifesta più e più volte, causando le visite del giornalista e nemico McGee, che però non riesce mai a catturarlo, o a scoprire la sua vera identità.</p>

<p id="wx157">In questo quadriennio scopre che in passato è esistito un altro Hulk, in quanto il dottor <a href="/wit/Jeffrey_Clive" title="Jeffrey Clive" wx:linktype="known" wx:pagename="Jeffrey_Clive" wx:page_id="492286" id="wx158">Jeffrey Clive</a>, morto da tempo e di cui aveva sentito parlare, aveva impiegato i <a href="/wit/Raggi_gamma" title="Raggi gamma" wx:linktype="known" wx:pagename="Raggi_gamma" wx:page_id="3781" id="wx159">raggi gamma</a> come cura per salvare la vita a un manovale di nome Dell Frye. Banner tenta di impiegare la cura tratta dagli appunti del suo predecessore, che aveva trovato il modo di uccidere il mostro verde di Frye permettendogli una vita normale, ma lo stesso manovale si serve di lui per risvegliare il mostro dentro di sè. Frye e il suo mostro vengono uccisi dalla polizia, e Banner perde per sempre la cura di Clive.</p>

<p id="wx160">Accade un altro avvenimento importante, più strettamente legato alla vita privata di questo sventurato scienziato. In visita alle isole <a href="/wit/Hawaii" title="Hawaii" wx:linktype="known" wx:pagename="Hawaii" wx:page_id="15138" id="wx161">Hawaii</a> incontra la celebre neuropsichiatra Caroline Filtz, che negli ultimi tempi sta approntando un nuovo tipo di ipnosi terapeutica, del quale spera di servirsi per controllare Hulk ogni volta che si manifesta. Scopre che la donna è malata terminale di una strana malattia del sistema nervoso, che si manifesta con potenti tare epilettiche.</p>

<p id="wx162">Banner, che si è inizialmente presentato come dottor David Benton, rivela la propria identità alla donna, e si offre di aiutarla a curare la sua malattia. Scopre che è dovuta a una degenerazione cellulare, e che la cura potrebbe risultare da una combinazione dei suoi tessuti biologici con un campione di tessuto ricavato da Hulk.</p>

<p id="wx163">Dopo essere stata capace di trarre un frammento di pelle dal terribile gigante verde, la dottoressa scopre da alcune analisi che la morte la coglierà ben prima del previsto, e accetta di sposare Banner con un rito semplice, ma molto romantico. Da parte sua, lo scienziato dalla doppia personalità riesce a trovare una cura per la seconda moglie, ma per metterla in pratica devono raggiungere un ospedale.</p>

<p id="wx164">Caroline Filtz ha un attacco durante il viaggio in automobile, proprio mentre si sta sfogando la furia di un uragano, e muore in pochi minuti tra le braccia del mostruoso Hulk.</p>

<p id="wx165">Dopo questi primi quattro anni trascorsi infruttuosamente, David Banner si stabilisce a <a href="/wit/Los_Angeles" title="Los Angeles" wx:linktype="known" wx:pagename="Los_Angeles" wx:page_id="1583128" id="wx166">Los Angeles</a>, con il nome di <i id="wx167">David Bannion</i>, dove inizia una relazione amorosa con la dottoressa Margareth Show, esperta in scienze biogenetiche, e si impegna come ricercatore in un laboratorio condotto dai fratelli Joshua e Zackary Lambert.</p>

<p id="wx168">Per due anni non si trasforma in Hulk, e completa un Transonder capace di invertire gli effetti che i raggi gamma hanno avuto su di lui.</p>

<p id="wx169">In tale circostanza riceve una visita del giovane dottor <a href="/wit/Thor_%28fumetto%29" title="Thor (fumetto)" wx:linktype="known" wx:pagename="Thor_(fumetto)" wx:page_id="217200" id="wx170">Donald Blake</a>, dopo ben dieci anni dal loro ultimo incontro ad <a href="/wit/Harvard" title="Harvard" wx:linktype="known" wx:pagename="Harvard" wx:page_id="281409" id="wx171">Harvard</a>. Blake racconta di aver partecipato a una spedizione di archeologi amatori in <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx172">Norvegia</a>, occasione in cui ha visitato da solo una vecchia caverna in cui ha trovato la tomba di un re guerriero vichingo, e in cui ha rinvenuto il mitico martello di <a href="/wit/Thor_%28fumetto%29" title="Thor (fumetto)" wx:linktype="known" wx:pagename="Thor_(fumetto)" wx:page_id="217200" id="wx173">Thor</a>, il cui spirito, risvegliato a seguito di un sonno millenario, scatena di nuovo le apparizioni di Hulk.</p>

<p id="wx174">Banner perde il Transponder curativo dopo l' intervento di alcuni criminali, che intendevano impiegare l' arma, che però distrugge, per farne un' arma assai lucrativa.</p>

<p id="wx175">Lo scienziato lascia <a href="/wit/Los_Angeles" title="Los Angeles" wx:linktype="known" wx:pagename="Los_Angeles" wx:page_id="1583128" id="wx176">Los Angeles</a> e raggiunge una metropoli in cui tenta di trovare un lavoro, finché non avrà scoperto chi lo potrà aiutare a salvarsi da Hulk. In metropolitana tenta di salvare una donna dalle molestie di due teppisti che lavorano per un certo Wilson Fisk, ma si tramuta nel mostro che porta dentro. Arrestato e incarcerato da alcuni poliziotti, Banner viene creduto come il molestatore di questa donna. Conosce l' avvocato nonvedente Matt Murdock, che gli rivela di essere <a href="/wit/Devil_%28fumetto%29" title="Devil (fumetto)" wx:linktype="known" wx:pagename="Devil_(fumetto)" wx:page_id="245566" id="wx177">Devil</a>, un supereroe dotato di poteri percettivi superiori. Ma Banner riesce a evadere di prigione grazie al mostro verde che porta dentro di sè, e viene rintracciato dall' amico Devil. Insieme, essi liberano la donna dalle grinfie di Wilson Fisk, e lo scienziato torna a fuggire subito dopo, alla volta di un centro medico alla periferia di <a href="/wit/Portland" title="Portland" wx:linktype="known" wx:pagename="Portland" wx:page_id="136650" id="wx178">Portland</a>, nello stato dell' <a href="/wit/Oregon" title="Oregon" wx:linktype="known" wx:pagename="Oregon" wx:page_id="694592" id="wx179">Oregon</a>, dove spera di esercitare le sue abilità di medico.</p>

<p id="wx180">Una svolta alla ricerca di una cura contro Hulk si presenta quando Banner si presenta al dottor Pratt in persona. Sono passati ben dodici anni dal concepimento di Hulk, e da quando il mondo lo ritiene morto, e l'anziano ricercatore propone finalmente una cura a base di isotopi radioattivi capace fattivamente di sopprimere la mostruosa creatura.</p>

<p id="wx181">Ma l'esperimento finisce male a causa dell'intromissione da parte di un'organizzazione criminale-terroristica proveniente da un paese dell' <a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx182">Europa</a> <a href="/wit/Comunismo" title="Comunismo" wx:linktype="known" wx:pagename="Comunismo" wx:page_id="1605833" id="wx183">comunista</a>, intenta a scoprire le formule di Pratt. Pochi giorni dopo, mentre cerca di salvare l'amico scienziato, Banner rimane tragicamente ucciso durante la metamorfosi nel suo mostruoso <a href="/wit/Alter_ego" title="Alter ego" wx:linktype="known" wx:pagename="Alter_ego" wx:page_id="87874" id="wx184">alter ego</a>, che cade da un aeroplano esploso, sfracellandosi sull' asfalto di una pista di lancio.</p>

<p id="wx185">Morendo, pronuncia la frase:</p>

<wx:template id="wx_t3" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx186">
<tr id="wx187">
<td style="padding:0 1.2em; vertical-align:top" id="wx188"/>
<td style="padding:0 1.2em 0 0" id="wx189"><span style="font-style:normal; font-size:125%;" id="wx190"><b id="wx191">«</b></span>
<p id="wx192"> Finalmente sono libero... <span style="font-size:125%;" id="wx193"><b id="wx194">»</b></span></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx195">
<td style="padding:0 1.2em" id="wx196"/>
<td style="padding:0 1.2em 0 0" id="wx197"/>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<a id="Apparizioni_televisive" name="Apparizioni_televisive"/>
</wx:section><wx:section level="2" title="Apparizioni televisive" id="wxsec3"><h2 id="wx198">Apparizioni televisive</h2>

<p id="wx199">Il personaggio di <i id="wx200">David Bruce Banner</i>, liberamente ispirato al personaggio creato da <a href="/wit/Stan_Lee" title="Stan Lee" wx:linktype="known" wx:pagename="Stan_Lee" wx:page_id="54087" id="wx201">Stan Lee</a> e <a href="/wit/Jack_Kirby" title="Jack Kirby" wx:linktype="known" wx:pagename="Jack_Kirby" wx:page_id="49897" id="wx202">Jack Kirby</a> per la <a href="/wit/Marvel_Comics" title="Marvel Comics" wx:linktype="known" wx:pagename="Marvel_Comics" wx:page_id="17500" id="wx203">Marvel Comics</a>, è interpretato da <a href="/wit/Bill_Bixby" title="Bill Bixby" wx:linktype="known" wx:pagename="Bill_Bixby" wx:page_id="1176713" id="wx204">Bill Bixby</a> nelle cinque stagioni della <a href="/wit/Serie_televisiva" title="Serie televisiva" wx:linktype="known" wx:pagename="Serie_televisiva" wx:page_id="25758" id="wx205">serie televisiva</a> <i id="wx206"><a href="/wit/L%27incredibile_Hulk_%28serie_televisiva%29" title="L'incredibile Hulk (serie televisiva)" wx:linktype="known" wx:pagename="L'incredibile_Hulk_(serie_televisiva)" wx:page_id="287728" id="wx207">L'incredibile Hulk</a></i> e nei tre <a href="/wit/Film_TV" title="Film TV" wx:linktype="known" wx:pagename="Film_TV" wx:page_id="454982" id="wx208">film TV</a> che ne sono seguiti: <i id="wx209"><a href="/wit/La_rivincita_dell%27incredibile_Hulk" title="La rivincita dell'incredibile Hulk" wx:linktype="known" wx:pagename="La_rivincita_dell'incredibile_Hulk" wx:page_id="783514" id="wx210">La rivincita dell'incredibile Hulk</a></i>, <i id="wx211"><a href="/wit/Processo_all%27incredibile_Hulk" title="Processo all'incredibile Hulk" wx:linktype="known" wx:pagename="Processo_all'incredibile_Hulk" wx:page_id="1056712" id="wx212">Processo all'incredibile Hulk</a></i> e <i id="wx213"><a href="/wit/La_morte_dell%27incredibile_Hulk" title="La morte dell'incredibile Hulk" wx:linktype="known" wx:pagename="La_morte_dell'incredibile_Hulk" wx:page_id="1062066" id="wx214">La morte dell'incredibile Hulk</a></i>.</p>

<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec4"><h2 id="wx215">Curiosità</h2>

<p id="wx216">Nei fumetti della <a href="/wit/Marvel" title="Marvel" wx:linktype="known" wx:pagename="Marvel" wx:page_id="109435" id="wx217">Marvel</a>, il personaggio si chiama Robert Bruce Banner anziché David. In origine il nome del personaggio era semplicemente Bruce Banner, ma <a href="/wit/Stan_Lee" title="Stan Lee" wx:linktype="known" wx:pagename="Stan_Lee" wx:page_id="54087" id="wx218">Stan Lee</a>, in una storia dei <a href="/wit/Fantastici_Quattro" title="Fantastici Quattro" wx:linktype="known" wx:pagename="Fantastici_Quattro" wx:page_id="109611" id="wx219">Fantastici Quattro</a>, si confuse chiamandolo erroneamente "Bob". Per spiegare questa incongruenza ai lettori, Lee si inventò che il nome esteso del personaggio era "Robert Bruce".</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=David_Bruce_Banner" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx220">Categoria</a>: <span dir="ltr" id="wx221"><a href="/wit/Categoria:Hulk" title="Categoria:Hulk" wx:linktype="known" wx:pagename="Categoria:Hulk" wx:page_id="1430784" id="wx222">Hulk</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="TitoloSerie">
<a href="/wit/L%27incredibile_Hulk_%28serie_televisiva%29" title="L'incredibile Hulk (serie televisiva)" wx:linktype="known" wx:pagename="L'incredibile_Hulk_(serie_televisiva)" wx:page_id="287728" id="wx223">L'incredibile Hulk</a>
</wx:argument><wx:argument name="nome">
<p id="wx224">David Bruce Banner</p>
</wx:argument><wx:argument name="primo episodio">
<p id="wx225">Pilota</p>
</wx:argument><wx:argument name="ultimo episodio">
<a href="/wit/La_morte_dell%27incredibile_Hulk" title="La morte dell'incredibile Hulk" wx:linktype="known" wx:pagename="La_morte_dell'incredibile_Hulk" wx:page_id="1062066" id="wx226">La morte dell'incredibile Hulk</a>
</wx:argument><wx:argument name="causa">
<p id="wx227">Morte</p>
</wx:argument><wx:argument name="sesso">
<p id="wx228">maschile</p>
</wx:argument><wx:argument name="abilità">
<p id="wx229">In preda alla rabbia diventa un gigantesco mostro verde dalla forza straordinaria, privo di intelligenza.</p>
</wx:argument><wx:argument name="professione">
<p id="wx230">Medico, scienziato, biologo molecolare, radiologo.</p>
</wx:argument><wx:argument name="famiglia">
<p id="wx231"> * Laura Banner (prima moglie, deceduta) * Caroline Filtz (seconda moglie, deceduta).</p>
</wx:argument><wx:argument name="razza">
<p id="wx232">umano</p>
</wx:argument><wx:argument name="figli">
<p id="wx233">nessuno</p>
</wx:argument><wx:argument name="attore">
<a href="/wit/Bill_Bixby" title="Bill Bixby" wx:linktype="known" wx:pagename="Bill_Bixby" wx:page_id="1176713" id="wx234">Bill Bixby</a>
</wx:argument><wx:argument name="doppiatore">
<p id="wx235"> *<a href="/wit/Marcello_Tusco" title="Marcello Tusco" wx:linktype="known" wx:pagename="Marcello_Tusco" wx:page_id="1511103" id="wx236">Marcello Tusco</a> *<a href="/wit/Rodolfo_Bianchi" title="Rodolfo Bianchi" wx:linktype="known" wx:pagename="Rodolfo_Bianchi" wx:page_id="1756288" id="wx237">Rodolfo Bianchi</a> *<a href="/wit/Rino_Bolognesi" class="new" title="Rino Bolognesi" wx:linktype="unknown" wx:pagename="Rino_Bolognesi" id="wx238">Rino Bolognesi</a> *<a href="/wit/Marco_Balzarotti" title="Marco Balzarotti" wx:linktype="known" wx:pagename="Marco_Balzarotti" wx:page_id="270519" id="wx239">Marco Balzarotti</a> *<a href="/wit/Stefano_Carraro" class="new" title="Stefano Carraro" wx:linktype="unknown" wx:pagename="Stefano_Carraro" id="wx240">Stefano Carraro</a></p>
</wx:argument><wx:argument name="creatore">
<a href="/wit/Stan_Lee" title="Stan Lee" wx:linktype="known" wx:pagename="Stan_Lee" wx:page_id="54087" id="wx241">Stan Lee</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx242">Dottor Pratt: "Chi sei? Chi sei tu?". David: "Un amico...". Dottor Pratt: "Perché entri qui clandestinamente? David, devi rispondere. Spiacente, ma mi costringi a chiamare il servizio di sicurezza...". David: "Banner! Il mio nome è...". Dottor Pratt: "Banner!? Proprio tu!? Dottor David Banner...<a href="/wit/Princeton" title="Princeton" wx:linktype="known" wx:pagename="Princeton" wx:page_id="308054" id="wx243">Princeton</a>, <a href="/wit/Stanford" title="Stanford" wx:linktype="known" wx:pagename="Stanford" wx:page_id="1059136" id="wx244">Stanford</a>...Ah! Amy aveva ragione: tu sei un <a href="/wit/Fantasma" title="Fantasma" wx:linktype="known" wx:pagename="Fantasma" wx:page_id="89489" id="wx245">fantasma</a>.". David: "Molto peggio, direi...".</p>
</wx:argument><wx:argument name="2">
<p id="wx246">tratto da <i id="wx247"><a href="/wit/La_morte_dell%27incredibile_Hulk" title="La morte dell'incredibile Hulk" wx:linktype="known" wx:pagename="La_morte_dell'incredibile_Hulk" wx:page_id="1062066" id="wx248">La morte dell'incredibile Hulk</a></i></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx249">Finalmente sono libero...</p>
</wx:argument><wx:argument name="2"/></wx:templatearguments>
</html>
